@charset "utf-8";html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section{display:block;}
body{line-height:1;}
ol, ul{list-style:none;}
blockquote, q{quotes:none;}
blockquote:before, blockquote:after,
q:before, q:after{content:'';content:none;}
table{border-collapse:collapse;border-spacing:0;}
a{text-decoration:none !important;}
header, footer, section, aside, nav, article, hgroup{display:block;}
*, *:after, *:before{-moz-box-sizing:border-box;}
::selection{background:#13679b;color:#fff;}
::-moz-selection{background:#13679b;color:#fff;}
::-webkit-selection{background:#13679b;color:#fff;}
html{-webkit-text-size-adjust:none;}
body{font-family:'Lato', sans-serif;margin:0;background:#ffffff;}
header{margin:0;}
.topbar{width:100%;background:#27313a;height:65px;clear:both;}
.topbar-container{width:1170px;margin:0 auto;}
.left-top{float:left;}
a.call{background:url(../images/call-icon.png) no-repeat 0 0;height:16px;font-size:13px;color:#fff;padding-left:18px;float:left;margin:20px 0;transition:all 0.3s ease 0s;-moz-transition:all 0.3s ease 0s;-webkit- transition:all 0.3s ease 0s;}
a.call:hover{background:url(../images/call-icon.png) no-repeat 0 -20px;color:#3295d7;}
.social{float:left;margin:20px 40px 0 40px;}
a.fb{background:url(../images/fb.png) no-repeat 0 0;height:16px;float:left;text-indent:-9999px;width:10px;margin:0 15px 0 0;transition:all 0.3s ease 0s;-moz-transition:all 0.3s ease 0s;-webkit- transition:all 0.3s ease 0s;}
a.fb:hover{background:url(../images/fb.png) no-repeat 0 -20px;}
a.twitter{background:url(../images/twitter.png) no-repeat 0 0;height:16px;float:left;text-indent:-9999px;width:16px;margin:2px 15px 0 0;transition:all 0.3s ease 0s;-moz-transition:all 0.3s ease 0s;-webkit- transition:all 0.3s ease 0s;}
a.twitter:hover{background:url(../images/twitter.png) no-repeat 0 -16px;}
a.rss{background:url(../images/rss.png) no-repeat 0 0;height:16px;float:left;text-indent:-9999px;width:16px;margin:1px 0px 0 0;transition:all 0.3s ease 0s;-moz-transition:all 0.3s ease 0s;-webkit- transition:all 0.3s ease 0s;}
a.rss:hover{background:url(../images/rss.png) no-repeat 0 -17px;}
.right-top{float:right;width:680px;}
.right-link{float:right;margin:0 0 0 20px;}
.searchbar{float:left;background:#313c45;width:285px;margin:7px 0 0 0;}
a.search{float:left;width:13px;background:url(../images/top-search.png) no-repeat left center #313c45;cursor:pointer;text-indent:-9999px;margin:12px 10px;}
.ie7 a.search{margin:12px 10px 0 10px;}
.searchbar input[type="text"]{font-family:'Lato', sans-serif;float:left;background:#313c45;width:240px;padding:10px 5px 10px 5px;border:none;font-size:13px;text-transform:capitalize;color:#abb3b8;}
@-moz-document url-prefix(){.searchbar input[type="text"]{font-family:'Lato', sans-serif;float:left;background:#313c45;width:240px;padding:12px 5px 10px 5px;border:none;font-size:13px;text-transform:capitalize;color:#abb3b8;}
}
a.demo{background:url(../images/time.png) no-repeat 0 0;height:16px;font-size:13px;color:#fff;padding-left:18px;float:left;margin:21px 20px 12px 0;transition:all 0.3s ease 0s;-moz-transition:all 0.3s ease 0s;-webkit- transition:all 0.3s ease 0s;}
a.demo:hover{color:#3295d7;background:url(../images/time.png) no-repeat 0 -16px;}
a.login{background:url(../images/login.png) no-repeat 0 0;height:16px;font-size:13px;color:#fff;padding-left:18px;float:left;margin:21px 20px 0 0;transition:all 0.3s ease 0s;-moz-transition:all 0.3s ease 0s;-webkit- transition:all 0.3s ease 0s;}
a.becomeba{background:none repeat scroll 0 0 #3295d7;margin:12px 0;border:medium none;border-radius:3px;color:#fff;cursor:pointer;float:left;font-family:"Lato",sans-serif;font-size:14px;height:30px;line-height:2;text-align:center;transition:all 0.3s ease 0s;width:165px;}
a.becomeba:hover{background:#e7831b;}
a.login:hover{color:#e7831b;background:url(../images/login.png) no-repeat 0 -16px;}
.header-main{background:#fff;width:100%;height:auto;clear:both;min-height:125px;}
.header-container{width:1170px;height:auto;margin:0 auto;}
h1.logo{float:left;margin:15px 0;}
.logo > a{display:block;float:left;}
nav.normal-view{float:right;width:518px;height:auto;padding:60px 0 0;}
nav.normal-view ul{margin:0;padding:0;}
nav.normal-view ul li{font-size:13px;color:#3e4c59;list-style:none;padding:0 0 53px 40px;float:left;position:relative;height:65px;}
nav.normal-view ul li a{text-transform:uppercase;color:#3e4c59;float:left;}
nav.normal-view ul li a:hover{color:#e7831b;padding-bottom:48px;border-bottom:#e7831b 4px solid;margin-bottom:-15px;}
nav.normal-view ul li:hover > ul.sub-menu{display:block !important;}
.sub-menu{display:none;position:absolute;left:0;width:250px;top:65px;z-index:100;}
nav.normal-view ul li .nav-submenu-item-normal a{background:#f6f7fb;display:block;padding:15px;color:#4b5c6c;width:200px;}
nav.normal-view ul li .menu-item-type-post_type a{background:#f6f7fb;display:block;padding:15px;color:#4b5c6c;width:200px;}
nav.normal-view ul li .menu-item-type-post_type a:hover{background:#6f8291;color:#fff;border:none;}
.nav-submenu-item-normal{padding-bottom:0px !important;height:auto !important;}
.nav-submenu-item-normal a{margin-bottom:0px !important;}
.nav{position:relative;display:none;float:none;width:520px;height:auto;padding:60px 0 0 0px;z-index:100;}
.nav-list{text-align:left;background:#37434f;}
.nav-item{float:left;*display:inline;zoom:1;position:relative;background:#e7831b;}
.nav-item a{display:block;font-size:13px;color:#fff;list-style:none;padding:0 0 0 40px;text-transform:uppercase;background:#37434f;}
.nav-item > a:hover{color:#fff;background:#3295d7;}
.nav-item:hover .nav-submenu{display:block;}
.nav-submenu{display:none;position:absolute;left:0;width:180px;}
.nav-submenu-item a{background:#f6f7fb;border-bottom:1px solid #e3e7ea;display:block;padding:15px;color:#4b5c6c;}
.nav-submenu-item a:hover{background:#6f8291;color:#fff;}
.nav-mobile{display:none;cursor:pointer;position:absolute;top:0;right:10px;background:#37434f url(../images/nav.png) no-repeat center center;height:35px;width:50px;}
.nav-click{position:absolute;top:0;right:0;display:none;height:49px;width:50px;cursor:pointer;}
.nav-click i{display:block;height:40px;width:47px;background:url(../images/dropdown.png) no-repeat center center;background-size:14px;}
.nav-click:hover{}
.nav-rotate{-webkit-transform:rotate(180deg);-moz-transform:rotate(180deg);-ms-transform:rotate(180deg);-o-transform:rotate(180deg);transform:rotate(180deg);}
.nav-submenu{display:none;position:absolute;left:0;width:180px;}
.nav-submenu-item a{background:#f6f7fb;border-bottom:1px solid #e3e7ea;display:block;padding:15px;color:#4b5c6c;}
.nav-submenu-item a:hover{background:#6f8291;color:#fff;}
.nav-mobile{display:none;cursor:pointer;position:absolute;top:0;right:10px;background:#37434f url(../images/nav.png) no-repeat center center;height:35px;width:50px;}
.nav-click{position:absolute;top:0;right:0;display:none;height:49px;width:50px;cursor:pointer;}
.nav-click i{display:block;height:40px;width:47px;background:url(../images/dropdown.png) no-repeat center center;background-size:14px;}
.nav-click:hover{}
.nav-rotate{-webkit-transform:rotate(180deg);-moz-transform:rotate(180deg);-ms-transform:rotate(180deg);-o-transform:rotate(180deg);transform:rotate(180deg);}
@media only screen and (min-width:320px) and (max-width:500px){
	nav.normal-view{display:none;}
.nav-mobile{display:block;}
.nav{width:100%;padding:35px 0 0 0;display:block;float:right;margin-top:-50px;}
.nav-list{display:none;}
.nav-item{width:100%;float:left;}
.nav-item > a{padding:15px;}
.nav .menu-top-menu-container ul li.menu-item{float:left;*display:inline;zoom:1;position:relative;width:100%;}
.nav .menu-top-menu-container ul li.menu-item a{display:block;font-size:13px;color:#fff;list-style:none;padding:0 0 0 40px;text-transform:uppercase;background:#37434f;padding:15px;}
.nav .menu-top-menu-container ul li.menu-item > a:hover{color:#fff;background:#3295d7;}
.nav .sub-menu{position:static !important;width:100%;margin:0;}
.nav .sub-menu span.nav-click{display:none;}
.nav ul.sub-menu li.menu-item a{background:none repeat scroll 0 0 #f6f7fb;border-bottom:1px solid #e3e7ea;color:#4b5c6c;display:block;padding:15px;}
.nav ul.sub-menu li.menu-item a:hover{background:none repeat scroll 0 0 #6f8291;color:#ffffff;}
.nav-click{display:block;}
.nav-mobile-open{border-radius:5px 5px 0 0;-webkit-border-radius:5px 5px 0 0;-moz-border-radius:5px 5px 0 0;}
.nav-item:hover .nav-submenu{display:none;}
.nav-submenu{position:static;width:100%;}
}
#slideshow{margin:0;padding:0;position:relative;float:left;}
#slideshow ul{position:relative;overflow:hidden;margin:0;padding:0;}
#slideshow ul li{position:absolute;top:0;left:0;margin:0;padding:0;list-style:none;width:100%}
#pagination{clear:both;width:135px;margin:-30px auto 0;padding:0;position:relative;}
#pagination li{list-style:none;float:left;margin:0 2px;}
#pagination li a{display:block;width:16px;height:16px;text-indent:-10000px;background:url(../images/pagination.png);}
#pagination li a.active{background-position:0 16px;}
.caption{width:100%;margin:0;padding:10px;position:absolute;left:0;font-family:Arial;font-size:40px;font-weight:lighter;color:#fff;display:none;}
.slidetext{width:100%;margin:0;padding:120px 0;position:absolute;text-align:center;top:0;}
.slidetext h2{width:100%;margin:0;padding:45px 0 0 0;font-size:40px;font-weight:lighter;color:#fff;text-align:center;line-height:49px;text-transform:uppercase;}
.slidetext p{width:900px;margin:30px auto;font-size:18px;color:#fff;text-align:center;line-height:24px;padding-bottom:30px;}
.slidetext a{color:#fff !important;font-size:20px;text-transform:uppercase;padding:15px 30px;background:#e7831b;border-radius:3px;margin:0 auto;position:relative;text-decoration:none;transition:all 0.3s ease 0s;-moz-transition:all 0.3s ease 0s;-webkit- transition:all 0.3s ease 0s;}
.slidetext a:hover{background:#e7761b;text-decoration:none;color:#fff;}
.banner_para{float:left;margin-top:75px;width:100%;}
.banner_text{float:left;margin-top:123px;width:980px;}
.text1 span{float:left;color:#fff;font-size:42px;font-family:Arial;width:100%;text-align:center;}
.text2{float:left;color:#fff;font-size:14px;font-family:Arial;width:100%;;margin:30px 0 0 0;line-height:22px;}
.request{color:#fff !important;font-size:17px;font-family:calibri;padding:12px 29px;background:#fe7201;border-radius:3px;width:150px;margin:0 auto;position:relative;top:40px;text-decoration::none;}
.request:hover{background:#db6303;text-decoration:none;color:#fff !important;}
.services-section{width:100%;height:auto;clear:both;}
.services-container{width:1170px;height:auto;margin:0 auto;padding:80px 0;display:table;}
h1.big-title{font-size:34px;text-transform:uppercase;color:#37434f;font-weight:700;margin:0 auto;text-align:center;padding:0 0 15px 0;}
p.sub-tagline{color:#75838f;font-size:16px !important;text-align:center;line-height:25px;}
.services-main-block{margin:0 auto;width:1170px;height:auto;clear:both;padding:70px 0 0 0;display:table;}
.services-block{float:left;width:350px;height:auto;text-align:center;padding:20px 10px;}
.services-block img{text-align:center;padding:0 0 25px 0;}
.services-block h3{font-size:22px;color:#3e4c59;clear:both;padding:0 0 22px 0;font-weight:700;}
.services-block p{color:#75838f;font-size:15px !important;text-align:center;line-height:22px;}
.margin-rt{margin-right:30px;}
@-moz-document url-prefix(){.margin-rt{margin-right:60px;}
}
.client-main{width:100%;background:#f0f5f9;clear:both;display:table;}
.client-container{width:1170px;height:auto;margin:0 auto;padding:80px 0;display:table;}
.icons-mainblock{width:100%;height:auto;clear:both;display:table;}
.icons-container{width:auto;height:auto;margin:0 auto;padding:100px 0;display:table;}
.icons-block{float:left;width:350px;height:auto;text-align:center;padding:20px 10px;}
.hexagon{background:url(../images/hexagon-bg.png) no-repeat 0 0;width:124px;height:134px;margin:0 auto 25px;text-align:center;}
.hexagon img{text-align:center;position:relative;top:35px;left:5px;}
.icons-block h3{font-size:22px;color:#3e4c59;clear:both;padding:0 0 22px 0;font-weight:700;}
.icons-block p{color:#75838f;font-size:15px !important;text-align:center;line-height:22px;width:335px;}
.testimonial-main{width:100%;clear:both;background:url(../images/testimonial-bg.png) center center;height:485px;}
.testimonial-container{width:830px;height:auto;margin:0 auto;padding:70px 0;display:table;}
h1.big-whttitle{font-size:34px;text-transform:uppercase;color:#fff;font-weight:700;margin:0 auto;text-align:center;padding:0 0 15px 0;}
.client-hexagon{background:url(../images/client-hexagon-bg.png) no-repeat 0 0;width:94px;height:102px;text-align:center;clear:both;margin:0 auto 20px;}
.client-hexagon img{height:102px;position:relative;width:94px;z-index:-1;}
#content_inner{margin:0 auto;padding:0;}
.ie7 #content_inner{margin:-10px 0 0 0;padding:0;float:left;}
#content #intro ul{padding-bottom:15px;padding-top:3px;}
#content #intro li{color:#8f8f8f;margin-left:50px;padding-bottom:4px;font-size:14px;}
#content h4{font-size:20px;color:#2c3742!important;line-height:24px;padding:0 0 15px 0;position:relative;text-align:center;font-style:italic;font-family:'Lato', sans-serif;}
#content h4 span{font-weight:normal;}
#content p{font-size:20px;text-align:center;color:#fff;font-style:italic;padding-bottom:10px;font-family:'Lato', sans-serif;width:800px;}
.slides1_wrap{position:relative;padding:40px 0 40px 27px;width:800px;}
#slides1{overflow:hidden;height:250px;}
#slides1 li{list-style:none;width:800px;}
.bxslider_container{width:800px;}
#slides1 li img{text-align:center;}
#slides1 .content{width:830px;margin:0 auto;text-align:center;position:relative;z-index:100;}
#slides1 li p{line-height:28px;}
#slides1 h3{font-size:36px;color:#8d8d8d;font-weight:normal;text-transform:lowercase;}
a.prev, a.next{display:none;}
.auto_controls{display:none;}
.bx_pager{text-align:center;width:840px;margin:0 auto;}
.bx_pager a{width:12px;height:12px;background:#fff;display:inline-block;margin:0 10px 0 0;text-indent:-9999px;-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;}
.bx_pager a:hover,.bx_pager a.active{background:#2c3640;}
.latest-post-main{width:100%;clear:both;background:#fff;height:auto;}
.latest-post-container{width:1170px;height:auto;margin:0 auto;padding:70px 0;display:table;}
.post-main{padding:70px 0 0 0;width:1170px;clear:both;display:table;}
.post-block{width:370px;float:left;height:auto;text-align:left;}
.post-block img{float:left;}
.post-block h3{font-size:16px;color:#37434f;font-weight:normal;clear:both;line-height:22px;padding:15px 0;}
.post-block h3 a{border:none;outline:none;text-decoration:none;color:#37434f;}
.post-block h3 a:hover{color:#3295d7;}
.post-by{font-size:16px;color:#75838f;float:left;background:url(../images/postby.png) no-repeat 0 0;height:16px;padding-left:30px;margin:0px 25px 0 0;}
.post-date{font-size:16px;color:#75838f;float:left;background:url(../images/postdate.png) no-repeat 0 0;height:20px;padding-left:30px;margin:-3px 25px 0 0;padding-top:3px;}
.viewblog-btn{float:left;height:55px;line-height:3;background:#3295d7;width:355px;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;color:#fff;font-size:20px;text-transform:uppercase;text-align:center;transition:all 0.3s ease 0s;-moz-transition:all 0.3s ease 0s;-webkit- transition:all 0.3s ease 0s;}
.viewblog-btn:hover{background:#2785c3;}
.big-blogbtn{margin:0 auto;width:355px;padding:70px 0 0 0;display:table;}
.post-margin{margin:0 20px 0 0;}
footer{width:100%;background:#27313a;height:auto;clear:both;display:table;}
.footer-container{width:1170px;height:auto;clear:both;display:table;clear:both;padding:35px 0 20px 0;margin:0 auto;}
.footer-container ul{margin:0;padding:0;}
.footer-col{float:left;width:290px;}
.quick{float:left;width:290px;margin:15px 0 0 0;}
.quick h4{font-size:18px;color:#fff;font-weight:bold;padding:0 0 10px 0;}
.quick ul.column{width:290px;height:auto;float:left;}
.quick ul.column li{float:left;list-style:none;clear:both;padding:0 0 0px 0;display:inline;width:270px;}
.quick ul.column li a{font-size:14px;color:#707e8c;width:270px;line-height:22px;text-decoration:none;transition:all 0.3s ease 0s;-moz-transition:all 0.3s ease 0s;-webkit- transition:all 0.3s ease 0s;}
.quick ul.column li a:hover{color:#bac0c5;}
.footer-col h4{font-size:18px;color:#fff;font-weight:bold;padding:0 0 10px 0;}
.footer-container h4.quick{margin-top:15px;}
.footer-container ul.column{width:290px;height:auto;float:left;}
.footer-container ul.column li{float:left;list-style:none;clear:both;padding:0 0 0px 0;display:inline;width:268px;}
.footer-container ul.column li.bottom{padding:0 0 10px 0;}
.footer-container ul.column li a{font-size:14px;color:#707e8c;width:270px;line-height:22px;text-decoration:none;transition:all 0.3s ease 0s;-moz-transition:all 0.3s ease 0s;-webkit- transition:all 0.3s ease 0s;}
.footer-container ul.column li a:hover{color:#bac0c5;}
.column-mrt{margin:0 15px 0 0;}
.colomn-mrtop{margin:26px 0 0 0 !important;}
@-moz-document url-prefix(){.footer-container ul.column li a.mappin{height:20px !important;}}
@-moz-document url-prefix(){.footer-container ul.column li a.mobile{height:20px !important;}}
@-moz-document url-prefix(){.footer-container ul.column li a.fax{height:20px !important;}}
.ie7 .footer-container ul.column li span.mappin{line-height:17px;}
.footer-container ul.column li span.mappin{background:url(../images/mappin.png) no-repeat 0 2px;height:20px;font-size:13px;color:#707e8c;padding-left:25px;float:left;margin:2px 10px 20px 0;transition:all 0.3s ease 0s;-moz-transition:all 0.3s ease 0s;-webkit- transition:all 0.3s ease 0s;line-height:20px;}
.footer-container ul.column li span.mobile{background:url(../images/mobile.png) no-repeat 0 2px;height:20px;font-size:13px;color:#707e8c;padding-left:25px;float:left;margin:2px 10px 0px 0;transition:all 0.3s ease 0s;-moz-transition:all 0.3s ease 0s;-webkit- transition:all 0.3s ease 0s;line-height:1.6;}

.footer-container ul.column li span.fax{background:url(../images/fax.png) no-repeat 0 2px;height:20px;font-size:13px;color:#707e8c;padding-left:25px;float:left;margin:2px 10px 0px 0;transition:all 0.3s ease 0s;-moz-transition:all 0.3s ease 0s;-webkit- transition:all 0.3s ease 0s;line-height:1.6;}
.footer-container ul.column li a.mail{background:url(../images/mail.png) no-repeat 0 4px;height:5px !important;font-size:13px;color:#707e8c;padding-left:25px;float:left;margin:2px 10px 0px 0;transition:all 0.3s ease 0s;-moz-transition:all 0.3s ease 0s;-webkit- transition:all 0.3s ease 0s;padding-bottom:18px;}
.footer-container ul.column li a.mail:hover{background:url(../images/mail.png) no-repeat 0 -16px;color:#3295d7;}
.copyright{clear:both;display:table;margin:0 auto;width:1170px;height:auto;padding:40px 0 0px 0;}
.copy{color:#707e8c;font-size:14px;float:left;}
.copyright ul{margin:0;padding:0;float:right;}
.copyright ul li{float:left;font-size:14px;color:#707e8c;display:inline;}
.copyright ul li a{margin:0 0 0 12px;color:#707e8c;text-decoration:none;}
.copyright ul li a:hover{color:#3295d7;}
.innerpage-title{height:auto;width:100%;display:table;background:#3295d7;}
.inner-head{width:1170px;height:auto;margin:0 auto;text-align:left;}
.inner-head h1{font-size:30px;color:#fff;font-weight:bold;text-transform:uppercase;padding:25px 0;}
.blog-main{margin:0 auto;width:1170px;height:auto;padding:0px 0;}
.blog-leftsidebar{float:left;width:800px;height:auto;clear:both;}
.blogpost-main{width:800px;height:auto;float:left;border-bottom:#d5dadd 2px solid;margin:40px 0 0 0;padding:0 0 40px 0;}
.blogpost-main h1{color:#37434f;font-size:42px;font-weight:300;line-height:50px;float:left;clear:both;padding:0 0 25px 0;}
.blogpost-main h1 a{color:#37434f;text-decoration:none;}
.ie7 .blogpost-main h1 a{color:#37434f;text-decoration:none;font-weight:normal;}
.blogpost-main h1 a:hover{color:#277bb3;}
.posticons{float:left;padding:0 0 25px 0;clear:both;}
.ie7 .posticons{padding:0 0 0px 0;clear:both;margin:0 0 30px 0;float:none;}
.blogpost-main span.post-by{font-size:16px;color:#75838f;float:left;background:url(../images/postby.png) no-repeat 0 0;height:16px;padding-left:30px;margin:0px 25px 0 0;opacity:0.7;}
.blogpost-main span.post-by:hover{opacity:1;cursor:pointer;}
.blogpost-main span.post-date{font-size:16px;color:#75838f;float:left;background:url(../images/postdate.png) no-repeat 0 0;height:20px;padding-left:30px;margin:-3px 25px 0 0;padding-top:3px;opacity:0.7;}
.blogpost-main span.post-date:hover{opacity:1;cursor:pointer;}
.blog-post{float:left;width:800px;height:auto;}
.blog-img{width:371px;height:auto;float:left;margin:0 25px 25px 0;}
.blog-img_det{width:800px;height:auto;float:left;margin:0 0px 25px 0;}
.blog-fullimg{width:802px;height:199px;float:left;border:#c7cdd2 1px solid;margin:0 25px 25px 0;}
.blog-text{float:left;width:400px;height:auto;}
.blog-text p, .blog-fulltext p{font-size:15px;color:#75838f;line-height:22px;clear:both;padding:0 0 25px 0;text-align:justify;}
.blog-fulltext{float:left;width:800px;height:auto;}
.readmore-btn{float:left;height:45px;line-height:2.8;background:#3295d7;width:163px;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;color:#fff;font-size:16px;text-transform:uppercase;text-align:center;transition:all 0.3s ease 0s;-moz-transition:all 0.3s ease 0s;-webkit- transition:all 0.3s ease 0s;}
.readmore-btn:hover{background:#2785c3;}
.blog-rightsidebar{width:350px;float:right;height:auto;margin:40px 0 0 0;}
.right-block{width:300px;height:auto;padding:20px;float:right;border:#d5dadd 1px solid;margin:0 0 30px 0;}
.right-block ul{margin:0;padding:0;}
.right-block ul.toppost{margin:0;padding:0;}
.right-block ul.toppost li{font-size:15px;clear:both;list-style:none;}
.right-block ul.toppost li a{padding:0 0 10px 0;float:left;line-height:20px;color:#75838f;}
.right-block ul.toppost li a:hover{color:#3295d7;}
.right-block h3{font-size:20px;color:#37434f;text-transform:uppercase;padding:0 0 13px 0; border-bottom:1px solid #c8cdd2;}
.right-block h6{font-size:15px;color:#75838f;line-height:20px;clear:both;}
.subscribe{float:left;background:#fff;width:298px;border:#d5dadd 1px solid;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;margin:15px 0;}
a.subscribe-icon{float:left;width:23px;background:url(../images/subscribe-icon.png) no-repeat left center #fff;cursor:pointer;text-indent:-9999px;margin:13px 10px;}
.subscribe input[type="text"]{font-family:'Lato', sans-serif;background:#fff;width:240px;padding:11px 5px 11px 5px;border:none;font-size:15px;text-transform:capitalize;color:#abb3b8;}
@-moz-document url-prefix(){.right-block{width:340px;height:auto;padding:20px;float:right;clear:both;border:#d5dadd 1px solid;}}
.subscribe-btn{float:left;height:38px;line-height:2.5;background:#3295d7;width:113px;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;color:#fff;font-size:14px;text-transform:uppercase;text-align:center;transition:all 0.3s ease 0s;-moz-transition:all 0.3s ease 0s;-webkit- transition:all 0.3s ease 0s;border:none;cursor:pointer;font-family:'Lato', sans-serif;-webkit-appearance:none;}
.subscribe-btn:hover{background:#2785c3;}
.blog-search{float:left;background:#fff;width:298px;border:#d5dadd 1px solid;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;margin:5px 0;}
a.subscribe-icon{float:left;width:23px;background:url(../images/subscribe-icon.png) no-repeat left center #fff;cursor:pointer;text-indent:-9999px;margin:13px 10px;}
.blog-search input[type="text"]{float:left;font-family:'Lato', sans-serif;background:#fff;width:227px;padding:11px 5px 11px 5px;border:none;font-size:15px;text-transform:capitalize;color:#abb3b8;margin:0 5px;}
@-moz-document url-prefix(){.right-block{width:340px;height:auto;padding:20px;float:right;clear:both;border:#d5dadd 1px solid;}}
.blog-search-btn{float:right;height:42px;line-height:2.5;background:#3295d7 url(../images/blogsearch.png) no-repeat 12px 11px;width:48px;-webkit-border-top-right-radius:4px;-webkit-border-bottom-right-radius:4px;-moz-border-radius-topright:4px;-moz-border-radius-bottomright:4px;border-top-right-radius:4px;border-bottom-right-radius:4px;color:#fff;font-size:14px;text-transform:uppercase;text-align:center;transition:all 0.3s ease 0s;-moz-transition:all 0.3s ease 0s;-webkit- transition:all 0.3s ease 0s;border:none;cursor:pointer;font-family:'Lato', sans-serif;}
.blog-search-btn:hover{background:#2785c3 url(../images/blogsearch.png) no-repeat 12px 11px;}
.comment-main{float:left;width:800px;height:auto;clear:both;}
.comment-main img{margin:0 20px 0 0;float:left;}
.comment-main h2{font-size:24px;color:#37434f;text-transform:uppercase;float:left;}
.sec-main{width:1170px;height:auto;margin:0 auto;}
.sec-leftside{float:left;width:830px;height:auto;clear:both;margin:40px 0 0 0;}
.sec-rightside{float:right;width:300px;height:auto;margin:40px 0 0 0;}
.sec-block{width:270px;height:auto;padding:15px;float:right;clear:both;border:#d5dadd 1px solid;margin:0 0 30px 0;}
@-moz-document url-prefix(){.sec-block{width:300px;height:auto;padding:15px;float:right;clear:both;border:#d5dadd 1px solid;margin:0 0 30px 0;}}
.sidebar-title{padding:0 0 15px 0;border-bottom:#c8cdd2 1px solid;clear:both;width:270px;float:left;}
.sidebar-title img{margin:0 10px 0 0;float:left;}
.sidebar-title h3{font-size:20px;text-transform:uppercase;color:#37434f;float:left;line-height:1.5;}
.ie7 .sidebar-title h3{font-size:18px;text-transform:uppercase;color:#37434f;float:left;line-height:1.5;}
.sec-block ul{margin:10px 0 0 0;padding:0;float:left;}
.sec-block ul li{font-size:14px;list-style:none;clear:both;}
.sec-block ul li a{color:#75838f;line-height:1.5;padding:0 0 3px 0;text-align:left;float:left;}
.sec-block ul li a:hover{color:#3295d7;}
.sec-block p.text{font-size:14px;color:#75838f;line-height:20px;clear:both;padding:15px 0;}
.ie7 .sec-block p.text{font-size:14px;color:#75838f;line-height:20px;clear:none;padding:15px 0;}
.speak-btn{float:left;height:33px;line-height:2.2;background:#3295d7;width:153px;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;color:#fff;font-size:14px;text-transform:capitalize;text-align:center;transition:all 0.3s ease 0s;-moz-transition:all 0.3s ease 0s;-webkit- transition:all 0.3s ease 0s;border:none;cursor:pointer;font-family:'Lato', sans-serif;-webkit-appearance:none;}
.wpcf7-submit{float:left;height:33px;line-height:2.2;background:#3295d7;width:153px;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;color:#fff;font-size:14px;text-transform:capitalize;text-align:center;transition:all 0.3s ease 0s;-moz-transition:all 0.3s ease 0s;-webkit- transition:all 0.3s ease 0s;border:none;cursor:pointer;font-family:'Lato', sans-serif;-webkit-appearance:none;}
.wpcf7-submit:hover{background:#2785c3;}
.speak-btn:hover{background:#2785c3;}
.ser-solution-block{width:330px;height:auto;padding:20px;float:left;background:#fff;border:#fff 1px solid;margin:40px 0 0 0;text-align:center;}
.ser-solution-block:hover{background:#f0f5f9;border:#d5dadd 1px solid;}
.right-mar{margin-right:40px !important;}
.blue-hexagon{background-image:url("../images/blue-hexagon.png");background-repeat:no-repeat;height:108px;margin:0 auto 25px;text-align:center;width:99px;}
.blue-hexagon img{left:0px;position:relative;text-align:center;top:25px;}
.ser-solution-block h3{clear:both;color:#37434f;font-size:22px;font-weight:400;padding:0 0 20px 0;}
.ser-solution-block p{color:#75838f;font-size:15px;line-height:22px;text-align:center;width:345px;padding:0 0 25px 0;}
a.read-morelink{text-transform:uppercase;color:#3295d7;font-size:14px;text-align:center;}
a.read-morelink:hover{color:#0d7bc5;}
@-moz-document url-prefix(){.ser-solution-block{width:380px;height:auto;padding:20px;float:left;background:#fff;border:#fff 1px solid;text-align:center;margin:40px 0 0 0;}}
.page-numbers{background:none repeat scroll 0 0 #2785c3;float:left;margin:5px;padding:10px;}
.page-numbers.current{background:none repeat scroll 0 0 #000;color:white;float:left;padding:10px;}
.page-numbers{color:white;}
.screen-reader-text{margin-top:5px;padding:5px;}
#comments{display:none;float:left;width:100%;}
#reply-title{float:left;margin-bottom:10px;margin-top:10px;width:100%;color:#75838F;}
.comment-form{float:left;color:#75838F;}
.logged-in-as{margin-bottom:5px;color:#75838F;}
.logged-in-as a{color:#CD925A;}
.logged-in-as a:hover{color:#000000;}
.comment-form-comment{margin-bottom:5px;}
.form-allowed-tags{margin-bottom:5px;}
.form-submit input[type="submit"]{float:left;height:38px;line-height:2.5;background:#3295d7;width:125px;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;color:#fff;font-size:14px;text-transform:uppercase;text-align:center;transition:all 0.3s ease 0s;-moz-transition:all 0.3s ease 0s;-webkit- transition:all 0.3s ease 0s;border:none;cursor:pointer;font-family:'Lato', sans-serif;-webkit-appearance:none;margin-bottom:10px;}
.comments-title{color:#75838f;float:left;margin-bottom:5px;margin-top:5px;}
.comment{float:left;margin-bottom:5px;margin-top:5px;width:100%;}
.comment-author.vcard{color:white;margin-bottom:10px;}
.comment-metadata{margin-bottom:10px;margin-left:5px;}
.comment-metadata > a{color:#3295d7;}
.comment-metadata > a:hover{color:#fff;}
.edit-link > a{color:#fff;}
.comment-content > p{color:#37434f;}
.comment-content{float:left;}
.reply{float:left;margin-left:5px;}
.reply > a{color:#3295d7;}
.comment-reply-title > a{color:#3295d7;}
.list_item{width:100%;float:left;margin-bottom:10px;margin-top:10px;}
.list_item ul{width:97% !important;float:left !important;padding-left:2% !important;}
.list_item ul li{width:100% !important;float:left !important;list-style:disc;!important;color:#75838f !important;font-size:16px !important;margin-bottom:10px !important;text-align:justify;line-height:22px !important;}
.list_item ul li a{width:100%;float:none !important;color:#75838f;font-size:16px;margin-bottom:0px !important;}
.list_item ul li a:hover{color:#3295D7;}
.list_item h2{color:#75838f;margin-bottom:20px;}
.list_item ol{width:97%;float:left;padding-left:3%;}
.list_item ol li{width:100%;float:left;list-style:decimal;color:#75838f;font-size:16px;margin-bottom:10px;}
.list_item ol li a{width:100%;float:none !important;color:#0A4F7A;font-size:16px;margin-bottom:10px;}
.list_item ol li a:hover{color:#3295D7;}
.ind_item{width:100%;float:left;}
.ind_item ul{width:47% !important;float:left;padding-left:3%;}
.ind_item ul li{width:100%;float:left;list-style:circle;color:#75838f;font-size:16px;margin-bottom:10px;}
.client_items{width:100%;float:left;}
.client_items ul{width:27% !important;float:left !important;padding-left:3% !important;}
.client_items ul li{width:100%;float:left;list-style:circle;color:#75838f;font-size:16px;margin-bottom:10px;}
.blog-fulltext ul{width:97%;float:left;padding-left:3%;}
.blog-fulltext ul li{width:100%;float:left;list-style:decimal;color:#75838f;font-size:16px;margin-bottom:10px;}
.blog-fulltext ul li a{width:100%;float:none !important;color:#0A4F7A;font-size:16px;margin-bottom:10px;}
.blog-fulltext ul li a:hover{color:#3295D7;}
.main_brand{width:100%;float:left;}
.left_brand{width:20%;float:left;}
.right_brand{float:left;color:#75838f;line-height:22px;padding-left:15px;text-align:justify;width:75%;}
.introtext{border-left:7px solid #3295D7;font-size:15px;font-style:italic;height:1%;line-height:23px;padding:0 0 0 10px !important;margin:15px 0;}
.blog-text h2{border-bottom:solid 1px #37434F;padding-bottom:5px;color:#37434F;font-weight:bold;}
.blog-text p > a{color:#7AC142;}
.blog-fulltext h2{border-bottom:solid 1px #37434F;padding-bottom:5px;color:#37434F;font-weight:bold;margin-top:15px; padding-bottom:10px;}
.blog-fulltext p > a{color:#3295D7;}
#cmt{margin-top:10px;}
.lnk-more{background:#556877;color:#fff;font-size:15px;text-align:center;margin:15px 0;padding:5px 15px;border-radius:5px;float:left;}
.lnk-more:hover{background:#27313a;}
.blog-img a img{border:1px solid #c7cdd2;}
a.feedback{background-color:#3295d7;color:#fff !important;padding:5px 8px;border-radius:3px !important;-moz-border-radius:3px !important;margin:-10px 0 0 15px;font-size:13px;}
a.feedback:hover{background-color:#2785c3 !important;}
.logo-gap{margin:20px;}
.inline.cboxElement{float:left;margin-top:-14px !important;}
.cptch_block{margin-bottom:10px;}
.sub-menu > li{height:0 !important;padding-bottom:43px !important;}
.blog-fulltext li{margin-bottom:10px;}
.wsp-pages-list li{list-style:  disc  !important; margin:5px 10px; float:left;  width:45%; color:#75838f;}
.wsp-pages-list li a{color:#75838f;font-size:15px;}
.wsp-pages-list li a:hover{color:#3295D7;}
.wsp-posts-list strong{ font-weight:bold; color:#e7831b;}
.wsp-posts-list li{list-style:disc !important;  margin:5px 10px; float:left;   color:#75838f;}
.wsp-posts-list li a{color:#75838f;font-size:15px; line-height:1.3;}
.wsp-posts-list li a:hover{color:#3295D7;}


.wsp-posts-list li ul{width:100%; margin:10px 0; float:left;}
.wsp-posts-list li ul li.wsp-post{ width:100%; float:left; clear:both; color:#75838f; list-style:  disc  !important;}
.wsp-pages-list .sub-menu{display:block !important;position:relative;top:0;margin-left:0;padding-left:0;margin-top:10px;}
.wsp-pages-list .sub-menu li{width:100%;float:left;padding-bottom:15px !important;margin-left:80px;padding-top:0 !important;}
.site-content{margin:40px 0;width:100%;border:#d5dae0 1px solid;background:#fff;}
.title404{background:none repeat scroll 0 0 #ebf0f5;border-top:#d5dae0 1px solid;float:left;padding:15px;text-align:center;width:100%;}
.main_brand{width:100%;float:left;}
.main_brand h2{color:#37434f;font-size:20px;padding:10px 0;font-weight:bold; line-height:1.5;}
.main_brand h4{color:#37434f;font-size:18px;border-bottom:1px solid #c8cdd2;padding:0 0 10px 0;font-weight:bold;margin:0 0 15px 0;}
.become_btn{float:left;width:100%;margin:20px 0;}
a.gray_btn{background:#556877;color:#fff;font-size:15px;text-align:center;margin:0 15px 0 0;padding:10px 15px;border-radius:5px;float:left;}
a.gray_btn:hover{background:#27313a;}
.main_brand p{clear:both;color:#75838f;font-size:15px;line-height:24px;padding:0 0 25px;text-align:justify;}
.block{float:left;width:100%;height:auto;border-bottom:1px solid #c8cdd2;padding:0 0 15px 0;margin:15px 0;}
.block_img{width:170px;height:170px;float:left;margin:0 20px 0 0;border:1px solid #c8cdd2;}
.descr{float:left;width:550px;height:auto;}
.descr h2{color:#37434f;font-size:18px;font-weight:bold;padding:0 0 10px;}
.main_infographic{float:left;width:800px;height:auto;margin:50px 0;position:relative;}
.main_icon_top{}
.main_infographic h2{font-size:30px;color:#fff;font-weight:bold;text-transform:capitalize;text-align:center;padding:10px 0;border:none;}
.main_infographic h4{font-size:24px;color:#37434f;font-weight:bold;text-transform:capitalize;text-align:center;padding:15px 0;}
.main_infographic ul li{list-style:none;}
.main_infographic p{margin:0;padding:0;text-align:center;}
.orange_block{width:200px;height:105px;background:#f5ab35;position:absolute;-webkit-border-radius:7px;-moz-border-radius:7px;border-radius:7px;z-index:100;float:left;top:10%;left:0;}
.orange_content{text-align:center;margin:0 auto;z-index:100;display:table;width:165px;left:7%;position:absolute;top:-25%;}
.orange_content h4{font-size:24px;color:#fff;font-weight:bold;text-transform:capitalize;text-align:center;padding:5px 0;border-bottom:#ffcc7a 1px solid;margin-bottom:10px;}
.orange_content a{color:#232323 !important;font-size:16px;text-align:center;text-transform:capitalize;}
.orange_content a:hover{color:#fff !important;}
.orange_block2{width:200px;height:105px;background:#f5ab35;position:absolute;-webkit-border-radius:7px;-moz-border-radius:7px;border-radius:7px;z-index:100;float:right;right:0;top:10%;}
.reporting_block{width:603px;height:auto;min-height:425px;background:#4f6273;margin:0 auto;position:relative;text-align:center;-webkit-border-top-left-radius:5px;-webkit-border-top-right-radius:5px;-moz-border-radius-topleft:5px;-moz-border-radius-topright:5px;border-top-left-radius:5px;border-top-right-radius:5px;}
.info_content{text-align:center;left:17%;position:absolute;top:-17%;z-index:100;display:table;width:390px;}
.info_content ul.list{margin:10px auto;padding:0;width:240px;display:table;float:none;}
.info_content ul.list li{background:url("images/orng_bullet.png") no-repeat left 10px;padding:7px 15px 0px 25px;color:#fff;font-size:16px;float:left;text-align:left;}
.info_content ul.list li a{color:#fff;text-decoration:none;}
.info_content ul.list li a:hover{color:#f5ab35;}
.unit_block{width:603px;height:auto;min-height:250px;background:#7dd1bd;margin:0 auto;position:relative;text-align:center;border-top:#fff 1px solid;}
.unit_content{text-align:center;left:13%;position:absolute;top:-17%;z-index:100;display:table;width:460px;}
.unit_content div.list{margin:10px auto;padding:0;display:table;}
.unit_content div.list ul{width:50%;float:left;margin:0;padding:0;}
.unit_content div.list ul li{background:url("images/wht_bullet.png") no-repeat left 10px;padding:7px 15px 0px 25px;color:#37434f;font-size:16px;float:left;text-align:left;}
.unit_content div.list ul li a{color:#37434f;text-decoration:none;}
.unit_content div.list ul li a:hover{color:#fff;}
.corporate_block{width:603px;height:auto;min-height:220px;background:#b2c9e8;margin:0 auto;position:relative;text-align:center;border-top:#fff 1px solid;}
.corporate_content{text-align:center;left:13%;position:absolute;top:-17%;z-index:100;display:table;width:460px;}
.corporate_content div.list{margin:10px auto;padding:0;display:table;}
.corporate_content div.list ul{width:50%;float:left;margin:0;padding:0;}
.corporate_content div.list ul li{background:url("images/wht_bullet.png") no-repeat left 10px;padding:7px 15px 0px 25px;color:#37434f;font-size:16px;float:left;text-align:left;}
.corporate_content div.list ul li a{color:#37434f;text-decoration:none;}
.corporate_content div.list ul li a:hover{color:#fff;}
.employee_block{width:603px;height:auto;min-height:220px;background:#f89d98;margin:0 auto;position:relative;text-align:center;border-top:#fff 1px solid;}
.employee_content{text-align:center;left:13%;position:absolute;top:-17%;z-index:100;display:table;width:460px;}
.employee_content div.list{margin:10px auto;padding:0;display:table;}
.employee_content div.list ul{width:50%;float:left;margin:0;padding:0;}
.employee_content div.list ul li{background:url("images/wht_bullet.png") no-repeat left 10px;padding:7px 15px 0px 25px;color:#37434f;font-size:16px;float:left;text-align:left;}
.employee_content div.list ul li a{color:#37434f;text-decoration:none;}
.employee_content div.list ul li a:hover{color:#fff;}
.call_center_block{width:603px;height:auto;min-height:220px;background:#ffd37d;margin:0 auto;position:relative;text-align:center;border-top:#fff 1px solid;}
.call_center_content{text-align:center;left:13%;position:absolute;top:-17%;z-index:100;display:table;width:460px;}
.call_center_content div.list{margin:10px auto;padding:0;display:table;}
.call_center_content div.list ul{width:50%;float:left;margin:0;padding:0;}
.call_center_content div.list ul li{background:url("images/wht_bullet.png") no-repeat left 10px;padding:7px 15px 0px 25px;color:#37434f;font-size:16px;float:left;text-align:left;}
.call_center_content div.list ul li a{color:#37434f;text-decoration:none;}
.call_center_content div.list ul li a:hover{color:#fff;}
.market_block{width:603px;height:auto;min-height:220px;background:#a6d7ec;margin:0 auto;position:relative;text-align:center;border-top:#fff 1px solid;-webkit-border-bottom-right-radius:5px;-webkit-border-bottom-left-radius:5px;-moz-border-radius-bottomright:5px;-moz-border-radius-bottomleft:5px;border-bottom-right-radius:5px;border-bottom-left-radius:5px;}
.market_content{text-align:center;left:10%;position:absolute;top:-17%;z-index:100;display:table;width:460px;}
.market_content div.list{margin:10px auto;padding:0;width:490px;display:table;}
.market_content div.list ul{width:50%;float:left;margin:0;padding:0;}
.market_content div.list ul li{background:url("images/wht_bullet.png") no-repeat left 10px;padding:7px 15px 0px 25px;color:#37434f;font-size:16px;float:left;text-align:left;}
.market_content div.list ul li a{color:#37434f;text-decoration:none;}
.market_content div.list ul li a:hover{color:#fff;}
.distribution_block{width:720px;height:auto;margin:30px auto;background:#fff;border:#4f6273 2px solid;-webkit-border-radius:7px;-moz-border-radius:7px;border-radius:7px;display:table;}
.distribution_block_title{height:60px;width:720px;background:#4f6273;color:#fff;text-align:center;font-size:24px;line-height:2.3;}
.distribution_block ul{margin:0;padding:0;}
.distribution_block ul li{float:left;list-style:none;border-right:#4f6273 1px solid;padding:25px;width:128px;text-align:center;min-height:63px;text-align:left;}
.distribution_block ul li:last-child{border-right:none;}
.distribution_block ul li h5{color:#37434f;font-size:20px;margin:0 0 10px 0;}
.distribution_block ul li p{color:#7b7b7b;font-size:14px;}
.distribution_block ul li a{color:#7b7b7b;font-size:14px;}
.distribution_block ul li a:hover{color:#3295d7;}
.distribution_block p{line-height:15px !important;margin:0 !important;padding:0 !important;text-align:center !important;}
@-moz-document url-prefix(){.distribution_block ul li{float:left;list-style:none;border-right:#4f6273 1px solid;padding:25px;width:174px;text-align:center;min-height:113px;margin-bottom:0px !important;}}
#cmt > h2{margin-bottom:15px;}

/****************** 21-1-2015 sonal *********************/
.links_bg{background:url("images/links_bg.png") no-repeat; width: 790px; height:auto; min-height:608px; float:left; position:relative;}
.bottom_bg{background:url("images/bottom_bg.png") no-repeat; width: 790px; height:auto; min-height:221px; float:left; margin-top:-2px; position:relative;}

.links_bg ul{ margin:0; padding:0;}
.links_bg ul li{ color:#616065; list-style:none; margin:0; line-height:1.4;}
.links_bg ul li a{color:#616065; text-decoration:none; margin:0; font-size:15px;}
.links_bg ul li a:hover{color:#f9a13d;}

.list_unit{ float: left;    left: 96px;    position: absolute;    top: 68px; width:180px;}
.list_corporate{float: left;    left: 330px;    position: absolute;    top: 68px; width:180px;}
.list_employee{float: left;    left:580px;    position: absolute;    top: 68px; width:180px;}
.list_callcenter{ float: left;    left: 50px;    position: absolute;    top: 273px; width:180px;}

.list_action{float: left;    left:315px;    position: absolute;    top: 324px; width:198px;}
.list_action ul li{ color:#fff; list-style:none; margin:0; line-height:1.2;}
.list_action ul li a{color:#fff; text-decoration:none; margin:0; font-size:15px;}

.list_market{float: left;    left:596px;    position: absolute;    top: 276px; width:180px;}
.list_tactical{ float: left;    left: -44px;    position: absolute;    bottom: 85px; width:180px; text-align:right;}
.list_stratgic{float: left;    right: -44px;    position: absolute;    bottom: 85px; width:180px; text-align:left;}

.bottom_bg ul li{color:#fff; list-style:none; margin:0; line-height:1.2;}
.bottom_bg ul li a{color:#fff; text-decoration:none; margin:0; font-size:15px;}
.bottom_bg ul li a:hover{color:#333;}

.list_push{float: left;    left:40px;    position: absolute;    top: 90px; width:198px;}
.list_pull{float: left;    left:200px;    position: absolute;    top: 90px; width:198px;}
.list_alert{float: left;    left:385px;    position: absolute;    top: 90px; width:198px;}
.list_integration{float: left;    left:587px;    position: absolute;    top: 90px; width:198px;}

/************* 1/7/2015 Sonal *************/
.main_brand table td img{ width:225px; }
.contact_details{ width:100%; float:left; clear:both;}
.contact_details div.left{ float:left; width:100%; line-height:1.7;}
.contact_details div.left p{ float:left;}
.contact_details div.left p span.label{ float:left; width:200px;}
.contact_details div.left p span.links{ float:left;}
/**************15/7/2015 Sonal*************/

.career_listing {    color: #75838f;    float: left;    font-size: 16px;    width: 100%;}
.career_listing  span{ font-weight:bold;}
.career_listing  ul li{ list-style:disc inside; line-height:1.5; padding-bottom:10px;}
.Apple-style-span {    color: #333;    font-weight: bold;}


/*20-April-2017- Agileinfoways*/
.social .inline > img {
    margin-top: 0px !important;
}






